<component name="libraryTable">
  <library name="Gradle: com.android.support:recyclerview-v7:23.3.0@aar">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/bec95f201c55d500e5a0f18f1cc6e325/recyclerview-v7-23.3.0/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/bec95f201c55d500e5a0f18f1cc6e325/recyclerview-v7-23.3.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/bec95f201c55d500e5a0f18f1cc6e325/recyclerview-v7-23.3.0/res" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.android.support/recyclerview-v7/23.3.0/d300afec3a8fd6df190173c7ba4a4922b9c6608a/recyclerview-v7-23.3.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.android.support/recyclerview-v7/23.3.0/94641ea20c511dee4cd1a38380ecb4921ca10c59/recyclerview-v7-23.3.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>